@charset "utf-8";
/* CSS Document */

.kibiwine-mainvisal{
  height: 100vh; /* 全画面表示 */
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  background-image: url("../img/wine-main2.jpg");
}

.kibi-btn{
    padding:0;
    padding-bottom: 50px;
}

.kibiwine-out{
    margin-bottom: 80px;
}
.kibi-btn-sp{display: none;}

video {width: 50%;
        padding: 10px;}

/*スマホ表示*/
@media screen and (max-width: 600px) {

    .kibi-btn{display: none;}
    .kibi-btn-sp{display: inline-block;
        width: 100%;}
    
    .kibi-img{padding: 20px 0;}
    
    video {width: 100%;
            padding: 0;}
}